QGIS Application - Bug report #1174
QGIS slows down PostgreSQL
2008-07-22 09:03 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Jurgen Fischer

Category: Data Provider

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11234
Description

When qgis (0.10 on deb) queries the db (to load geometries) often postgres takes up a very large amount of CPU, for many minutes. |
once had even to kill postgres (!!). Does this happens to
others? We never noticed it before. Tested on several db.

History

#1 - 2008-07-23 06:47 AM - Paolo Cavallini

A possible explanation here:
http://www.rigacci.org/wiki/doku.php/tecnica/gps_cartografia_gis/postgis#quinto_esempio

(in IT, but at least some of you can understand).

#2 - 2008-08-27 03:12 AM - Jiirgen Fischer

can you please verify this with current trunk?

#3 - 2008-09-09 03:48 AM - Paolo Cavallini
- Resolution set to fixed

- Status changed from Open to Closed

Tested, seems entirely solved

#4 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
